Subject: LaRouche: Why I Demand an End to The Death Penalty Throuought The U.S.

From: [email-masked] (John Covici)
Date: 13 Sep 92 23:50:24 GMT

LaRouche: `Why I demand an end to the
death penalty in the United States'

{This statement was released by independent
presidential candidate Lyndon H. LaRouche, Jr. on Sept.
1. LaRouche is a political prisoner at the Rochester
Medical Facility in Rochester, Minnesota.} 

   It should be well known by now, that I have strongly
denounced the use of the death penalty in the state and
federal law of the United States, and that I have expressed
my horror and opposition in respect to specific
executions, especially in the states of Virginia and
Arkansas, and have denounced these practices as a form of
barbarism from which all civilized nations, except the
United States, are retreating. 
   I give you the grounds and sets of facts as to
why the death penalty should be opposed, and then add a
comment on the significance of the resurgence of
assembly-line executions in prisons, especially of
minorities, today. 
   The first general ground, is that if we could assume
that justice were efficient in the United States--as it is
not today--why, under even those ideal conditions, we must
oppose the death penalty. First, simply: Every human being
is in the living image of God, by virtue of that divine
spark of reason which sets man apart from and above all
lower forms of life. When we execute a person, no matter
how hideous the crime they may have committed (if they
indeed did commit it), we are forgoing the possibility of
the redemption of that soul. And we must never deny, in a
Christian civilization in particular, the possibility of
redemption. 
   Secondly, also in the ideal situation: When a society
takes a person who is helpless and at their disposal, a
helpless captive, and murders that person, even under due
process of law, that society brutalizes itself as a whole,
and brutalizes those persons and agencies which we require
to execute that form of so-called punishment. Some of us
can think back to the case of Chief Justice Warren Burger,
who resigned from his position in the Supreme Court under
the pressure of his mounting, visible horror against the
parade of death penalty cases which came across his desk
following the 1976 resurrection of the death penalty. 
   Now, to the other grounds. We do not have, by any
means, an ideal system of justice. We have in the United
States, presently reported, about 2,500 persons, largely from
minority groups, who are sitting on death row, now waiting
for assembly-line butchering. And all the methods of
which I've heard for execution, whether gas chamber
(that's the Nazi method), lethal injection (which is a
liquid version of the Nazi method practiced in Arkansas),
or the brutish use of the electric chair in Virginia: All
of these are torture. This is death by torture, of the
same type done by the Nazis in gas chambers, to which
postwar objections were registered. 
   Of the 2,500 on the assembly line for mass
executions, lawyers who are expert in this area assure me
that at least 10% are unquestionably innocent, and that
probably double that number have clear, colorable claims
to innocence. That's about 500 people, of this 2,500, who
are innocent. 

               - There is no rule of law -
   Now, let's look further. Let's look at the system of
justice itself. 
   {We have no law in the United States today.} We have
prosecutors, federal and state, who in many cases
{routinely suppress evidence} which would tend to show, or
would show conclusively, the innocence of the accused in
capital and other criminal cases. We have the upholding of
these frauds upon the court by appellate courts. We
have a Supreme Court which is headed by a man, Chief
Justice Rehnquist, who is avowedly an admirer of the
Confederate Constitution, the constitution of slavery and
treason; an admirer of the Justice Taney who was the
author of the hideous Dred Scott decision; a man who is
flanked by a clever fellow, Scalia, who is cleverer than
the dumb Rehnquist, and who works to the same effect. 
   In the rest of the Court, we have a few justices who
are generally concerned about the overturning of all
respect for law in the United States, and we have other
justices, who, unlike Rehnquist and Scalia, have shown
some concern at the fact, that the horrible things the
Supreme Court and the federal courts are doing, may bring
international and national discredit upon the institution
of the federal courts themselves; where the population
will come to hold the courts themselves in contempt as
lawless bodies, which they have tended to become under the
leadership of Rehnquist, particularly, over the past seven
to eight years. 
   Oh, there are still a few justices there who are
honest; there are still a few people in the courts at all
levels who care about law; there are still a few
prosecutors who are honest--but most of them {aren't.} Not
any more. There is no longer any respect for law as we
think of the majesty of law, in the system. There's no
assurance of justice anywhere. 
   We cannot therefore believe, given the practices of
prosecutors and courts, that there is good faith in the
justice system. We cannot believe that any person reported
to us as found guilty of a crime, actually perpetrated
that crime. 
   Granted, we may know that probably most of the people
who are convicted on criminal charges, such as drugs and
so forth, are guilty--most; but an increasing number,
perhaps, are not; at least, in an increasing number of
cases, because of the nature of plea-bargaining and so
forth today, there are miscarriages of justice. And that's
rising. 
   Now, let's turn to another aspect of this thing not
directly bearing on the death penalty, but bearing on the
situation of law in general. 
   We have, in the United States today, about 500
persons out of every 100,000 of the population, in prison.
This is the highest rate of incarceration of any civilized
nation, double or more than double the rate for most
civilized nations today. We also know, from experience as
well as statistics, that the number of arrests far exceeds
the number of crimes committed against people. And we're
talking mostly about street crimes--burglary, muggings,
and so forth. So, we would have to say, that the American
people have become, perhaps, by these statistics, the most
criminal people on the face of the planet, with the
highest incidence of criminality among people of any
nation on this planet today, or any civilized nation.
We're also the worst police state in the world today, by
these statistics. Both. The most criminal and the most
police state--the most lawless in every respect. The most
lawless in the streets, the most lawless in government.
And perhaps obviously, the increase of penalties, the
increase of the death penalty, has done nothing to reverse
this, but has rather only worsened it, by brutalizing
society more and more. 
   Under these conditions of police-state rule and
spreading criminality, to continue to enforce the death
penalty, will do nothing but brutalize us still further
and will help pave the way toward the kind of fascist
dictatorship which accords with the kinds of austerity
programs coming generally out of the Congress, where they
talk about cutting wages, cutting entitlements; and the
kind of fascist austerity--Mussolini-style--proposed by
such influential people as the famous Felix Rohatyn of
Lazard Fre@aares, the man who built Big MAC in
New York, for those of you who remember that. 

                - We must cry, `Halt!' -
   We're headed into dangerous times, in which the
weakest and the poorest will be the most victimized. We
must cry, ``Halt!'' 
   Now, as to the prisons themselves. I've seen
the prisons, and I know what's in some of them. I've only
seen one prison plus a few jails from the inside, but what
I see, in probably the best institution in the federal
system, shows me the nature of the problems. Yes, most of
the people here are guilty. Not because I've seen their
paperwork, entirely--I've seen a lot of it. But because I
know them. A certain number are victims of miscarriage of
justice, either by excesses in their sentencing or because
they probably are innocent or have strong, colorable
claims to innocence. Of that there's no doubt. And there
are a few cases which, I'm sure, are outright frame-ups.
They were innocent, and the prosecution knew they were
innocent; the courts probably knew they were innocent, but
they jailed them anyway. 
   But the other thing that I see, is that there is no
program of rehabilitation of people sent to these prisons.
Worse, I don't think the people in charge of these places,
have any idea what rehabilitation would be if they were
instructed and empowered to conduct it. 
   If we put people in prison, and put them in for a
finite period of time--5 years, 10 years, so forth--we
presume that unless we execute them, we're going to return
them to the streets. And {what} are we going to return to
the streets? We're going to return people who are more
bitter, more hopeless, more desperate, than they were when
they entered prison in the first place. Because there is
nothing, nothing, in my sight, in prison, for the average
inmate who {might be} reconstructible, who might be
rehabilitatible, there's nothing offered to inspire him or
her to become a better person, or to acquire any of those
assets of personal development, by which he or she might
be better enabled to live a useful life once released from
prison. 
   In short, I think we ought to show mercy and a
concern for justice, which is lacking generally in the
political domain today. And, without denying that a crime
is a crime and a criminal is a criminal, we ought to look
at the contributing factors which make the United States
the most criminal of civilized nations today, and the
worst police state, and the nation least sensitive, on my
observation, to the need to repair damage, to heal the
sick, to rehabilitate the person who is saveable. 
  
>From Executive Intelligence Review V19, #36.

----
         John Covici
          [email-masked]